mstorectl(1)

NAME
mstorectl-accounts-create - Create user account

SYNOPSIS
mstorectl accounts create [user:pass@]hostname[:port] username password [flags]

DESCRIPTION
Create user account

OPTIONS
-h, --help[=false]
    help for create

OPTIONS INHERITED FROM PARENT COMMANDS
-X, --host="localhost:1025"
    Hostname

-P, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-T, --timeout=10
    Operation timeout

-U, --user=""
    Username

SEE ALSO
mstorectl-accounts(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra